Docs | Support

irrdnet/irrd4

requirements.txt


python-gnupg ==0.4.5 0.4.5 up-to-date Python 3 Permissive  
passlib ==1.7.1 1.7.2 outdated Python 3 Permissive  
IPy ==1.00 1.00 up-to-date Python 3 Permissive  
dataclasses ==0.7 0.7 up-to-date Python 3 Permissive  
ordered-set ==3.1.1 3.1.1 up-to-date Python 3 Permissive  
dotted ==0.1.8 0.1.8 up-to-date Python 3 Permissive  
beautifultable ==0.8.0 0.8.0 up-to-date Python 3 Permissive  
PyYAML ==5.1.2 5.2 outdated Python 3 Permissive  
psycopg2-binary ==2.8.4 2.8.4 up-to-date Python 3 Weak Copyleft  
SQLAlchemy ==1.3.10 1.3.11 outdated Python 3 Permissive  
alembic ==1.3.0 1.3.1 outdated Python 3 Permissive  
ujson ==1.35 1.35 up-to-date Python 3 Permissive  
twisted ==19.7.0 19.10.0 outdated Python 3 Permissive  
pytest ==5.2.2 5.3.1 outdated Python 3 Permissive  
pytest-cov ==2.8.1 2.8.1 up-to-date Python 3 Permissive  
coverage ==4.5.4 4.5.4 up-to-date Python 3 Permissive  
coveralls ==1.8.2 1.9.2 outdated Python 3 Permissive  
Sphinx ==2.2.1 2.2.2 outdated Python 3 Permissive  
mypy ==0.740 0.750 outdated Python 3 Permissive  
flake8 ==3.7.9 3.7.9 up-to-date Python 3 Permissive  
pep8-naming ==0.8.2 0.9.1 outdated Python 3 Permissive  
setuptools ==41.6.0 42.0.2 outdated Python 3 Permissive  
wheel ==0.33.6 0.33.6 up-to-date Python 3 Permissive  
twine ==2.0.0 3.1.1 outdated Python 3 Permissive